Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623504 - [abrt] crash in firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.7-1.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:89b9385d966cb0dbc45f641b162...
:
: 611866 621992 626156 636582 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 20:09 EDT by Gerard Barker
Modified: 2011-06-28 10:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:41:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (160.06 KB, text/plain)
2010-08-11 20:10 EDT, Gerard Barker
no flags Details

  None (edit)
Description Gerard Barker 2010-08-11 20:09:54 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 89b9385d966cb0dbc45f641b162e887dca31f555
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: firefox-3.6.7-1.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Clicked on scroll bar for bookmarks to engage scrolling of bookmarks and clicked on wanted entry.
2. Firefox immediately closed.
3. Restarted firefox okay subsequently while download of required buginfo items was in progress including xulrunner-debuginfo.
Comment 1 Gerard Barker 2010-08-11 20:10:57 EDT
Created attachment 438315 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-08 13:11:43 EST
*** Bug 626156 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-08 13:11:48 EST
*** Bug 636582 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-08 13:11:53 EST
*** Bug 611866 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-08 13:11:58 EST
*** Bug 621992 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-01 07:38:06 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-28 10:41:45 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.